Subject: Re: Risk averse imortalists? (was Re: [extropy-chat] re: embedded in open hearts (Meta/EP))

From: The Avantguardian <[email-masked]>
Date: Fri, 15 Apr 2005 02:31:13 -0700 (PDT)

--- Keith Henson <[email-masked]> wrote:
> At 11:50 PM 12/04/05 -0700, you wrote:
> >While the reply below is interesting my motivation
> for the question was a 
> >bit different. To what extent does our rational
> self interest, especially 
> >extended to the possibility of indefinitely long
> life. make us less 
> >willing to stand up to variously sized evils that
> are not directly 
> >threatening to our life?   I would expect a
> tendency to keep a bit lower 
> >profile than the population at large and to take
> less risks.
> >Yet I know from experience such conservatism is by
> no means universal 
> >among us.
> 
> True.
> 
> Case on point.

      People wake up! This is simple. I will spell it
out. It all boils down to love and fear. If you are an
immortalist motivated by fear of death, than you are
an immortalist for all the wrong reasons. If your
measure of the the world as QM observers is fear, then
fear is all you will see. Just like if you measure the
wave properties of a particle, the wave is all you
will see. This is your Tao and your Karma all rolled
into one. The universe will be a scary place where
even the water you drink to sustain your pitiful life
will be full of carcinogens that will get you
eventually.
      On the other hand, if you are an immortalist who
is motivated by love for life and all that it brings,
good or bad, then every second you have will be
precious whether it be 10^8 or 10^10. If you measure
the universe by love then love is all you will see.
Just like if you, as a QM observer try to measure the
particulate properties of a wave.
      Now you are by the laws of nature rational
independent agents gifted with free-will by virtue of
your understanding, therefore what would you choose as
your destiny? Love or Fear? If you are an adherent of
the latter then even if you extend your life a
hundred-fold, the life you cling to will be one of
doubt and paranoia. You will be driven mad until you
take your own life to escape it.
     On the other hand you prefer the former, then
your life will be sheer bliss. The universe and
society will conspire to fufill your every desire. You
would savor every second and yet, out of love for it,
yet you would gladly give it all up and step into
oblivion, just so the suffering masses could taste
just one-tenth of one percent of the bliss that you
feel.
     That is all this fool will say for now. Take it
as you will. Remember you were born perfect and free
and unwittingly you let your fellow Homo
not-quite-sapien screw you up.    

The Avantguardian 

"The surest sign of intelligent life in the universe is that they haven't attempted to contact us." 
-Bill Watterson

__________________________________ 
Do you Yahoo!? 
Read only the mail you want - Yahoo! Mail SpamGuard. 
http://promotions.yahoo.com/new_mail 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat